@charset "utf-8";

/* ---------------------------------------------------------------- */

/* 家族葬とは？(faq/index.html) */

/* ---------------------------------------------------------------- */


div.read-box {
	background-image: url(../../faq/images/bg_read-box.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-left: 260px;
	height: 232px;
}

div.read-box h3 {
	margin-left: 10px;
	margin-bottom: 5px;
	padding-top: 25px;
}

div.read-box p.faq-txt {
	font-size: 86%;
	line-height: 150%;
	margin-left: 10px;
}

h4.ttl-q {
	background-image: url(../../faq/images/bg-ttl-q.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 855px;
	font-size: 18px;
	font-weight: bolder;
	color: #705391;
	margin-right: auto;
	margin-left: auto;
	padding-left: 45px;
	padding-top: 14px;
}

div.answer-box {
	background-image: url(../../faq/images/bg_a-box.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 893px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding-top: 15px;
	margin-bottom: 20px;
}
div.answer-box div {
	background-image: url(../../faq/images/bg_a-box-txt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 813px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	padding-left: 70px;
	padding-right: 10px;
	line-height: 150%;
	font-size: 16px;
}


table.faq-list {
	font-size: 86%;
	line-height: 140%;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	background-color: #ffffff;
	margin-top: 10px;
}
table.faq-list th {
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-bottom-style: double;
	border-left-style: solid;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	padding: 5px;
	text-align: center;
	background-color: #f0ebf6;
	font-weight: bolder;
	color: #705391;
}
table.faq-list td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	padding: 5px;
	vertical-align: top;
}
table.faq-list td.item {
	background-color: #fffee4;
	white-space: nowrap;
}


/* ---------------------------------------------------------------- */

/*  */

/* ---------------------------------------------------------------- */
